## ros-jazzy-rqt 1.6.0

=== debian/changelog ===
ros-jazzy-rqt (1.6.0-3bookworm) bookworm; urgency=high

  * Add a test dependency on pytest. (#306 <https://github.com/ros-visualization/rqt/issues/306>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-rqt (1.5.0-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-rqt (1.4.1-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-rqt (1.4.0-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rqt (1.3.2-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-rqt (1.3.1-3bookworm) bookworm; urgency=high

  * fix build of rqt with setuptools>=v61.0.0 (#271 <https://github.com/ros-visualization/rqt/issues/271>)
  * Contributors: Daniel Reuter

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-jazzy-rqt (1.3.0-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#283 <https://github.com/ros-visualization/rqt/issues/283>)
  * Contributors: Audrow Nash, Dharini Dutia, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rqt (1.2.0-3bookworm) bookworm; urgency=high

  * Fix up the package description. (#250 <https://github.com/ros-visualization/rqt/issues/250>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-rqt (1.1.3-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-rqt (1.1.2-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-jazzy-rqt (1.1.1-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-jazzy-rqt (1.1.0-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Apr 2021 16:00:00 -0000

ros-jazzy-rqt (1.0.7-3bookworm) bookworm; urgency=high

  * 1.0.7 (#243 <https://github.com/ros-visualization/rqt/issues/243>)
  * Remove Dirk from maintainers in package.xml files per request. (#236 <https://github.com/ros-visualization/rqt/issues/236>)
  * Update maintainers for the crystal-devel branch (#234 <https://github.com/ros-visualization/rqt/issues/234>)
  * Contributors: Michael Jeronimo, Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 04 Feb 2021 16:00:00 -0000

ros-jazzy-rqt (1.0.6-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 04 May 2020 16:00:00 -0000

ros-jazzy-rqt (1.0.5-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-jazzy-rqt (1.0.4-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-rqt (1.0.3-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 08 May 2019 16:00:00 -0000

ros-jazzy-rqt (1.0.2-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 03 Feb 2019 16:00:00 -0000

ros-jazzy-rqt (1.0.1-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-jazzy-rqt (1.0.0-3bookworm) bookworm; urgency=high

  * Moving rqt to pure python (#169 <https://github.com/ros-visualization/rqt/issues/169>) (#170 <https://github.com/ros-visualization/rqt/issues/170>)
  * Changing meta package to ament package (#146 <https://github.com/ros-visualization/rqt/issues/146>)
  * Contributors: Mike Lautman, brawner

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-rqt (0.5.0-3bookworm) bookworm; urgency=high

  * unify version number before next release
  * fixed matplot when using arrays, merged some code from matplot and plot
  * modified print/qDebug/qWarning outputs to be more consistent
  * moved update of publisher plugin comboboxes into worker thread
  * code formatting according to pep8
  * modified semantic of plugin manifest, renamed file names according to PEP 8, refactored relative imports according to PEP 328
  * major renaming and refactoring of all packages
  * renamed packages and moved into separate stacks (refactoring not yet completed)
  * Contributors: Dirk Thomas, Dorian Scholz

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-jazzy-rqt (0.3.2-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-rqt (0.3.1-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 01 Apr 2016 07:51:00 -0000

ros-jazzy-rqt (0.3.0-3bookworm) bookworm; urgency=high

  * Merge pull request #106 <https://github.com/ros-visualization/rqt/issues/106> from ros-visualization/qt5
    switch to Qt5
  * switch to Qt5
  * remove obsolete email address
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 01 Apr 2016 06:19:00 -0000

ros-jazzy-rqt (0.2.14-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 03 Mar 2014 16:00:00 -0000

ros-jazzy-rqt (0.2.13-3bookworm) bookworm; urgency=high

  * "0.2.13"
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-jazzy-rqt (0.2.12-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-jazzy-rqt (0.2.11-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 05 Sep 2013 16:00:00 -0000

ros-jazzy-rqt (0.2.10-3bookworm) bookworm; urgency=high




